uuid: 0e0712f5-9f74-4f3a-af15-96e93c036e45
langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.header.field_alignment
    - field.field.paragraph.header.field_header
    - field.field.paragraph.header.field_size
    - paragraphs.paragraphs_type.header
id: paragraph.header.default
targetEntityType: paragraph
bundle: header
mode: default
content:
  field_alignment:
    type: options_select
    weight: 2
    region: content
    settings: {  }
    third_party_settings: {  }
  field_header:
    type: string_textfield
    weight: 0
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_size:
    type: options_select
    weight: 1
    region: content
    settings: {  }
    third_party_settings: {  }
hidden:
  created: true
  status: true
  uid: true
